<?php 

/*
Plugin Name: ChimpPress
Description: Manage Mailchimp campaigns and design bespoke HTML layouts using an intuitive drag and drop editor.
Author: Fish Can't Whistle
Author URI: http://fishcantwhistle.com 
Version: 0.2
*/

if(!defined(CP_url)){define(CP_url, WP_PLUGIN_URL.'/ChimpPress');}

include_once('includes/class-chimppress-meta-boxes.php'); //Meta boxes

include_once('includes/class-chimppress-setup.php'); //Set up

include_once('includes/class-campaign-editor.php'); //Editor

include_once('includes/class-chimppress-widgets.php'); //Widgets

include_once('includes/class-chimppress-stats.php'); //Stats

include_once('includes/class-chimppress-templates.php'); //Templates

include_once('includes/class-chimppress-settings-page.php'); //Settings Page

include_once('includes/class-chimppress-subscribers-page.php'); //Subscribers Page

include_once('includes/class-chimppress-feedback-page.php'); //Feedback Page

include_once('includes/class-media-upload-edit.php'); //Media Upload editing

include_once('includes/class-MCAPI.php'); //MailChimp API

include_once('includes/class-mailchimp-api-functions.php'); //MailChimp API Functions

include_once('includes/class-chimppress-display.php'); //Browser rendering of campaign

?>